Subject: Re: [PATCH] gnu: Merge xorg configurations when extending.

From: Rutherther <[email-masked]>
Date: Wed, 26 Mar 2025 18:31:46 +0100

Hello, just wondering, wouldn't it make sense to inherit from the
previous a or b in case someone added a field to xorg-configuration and
forgot to change this service?

Or is there some kind of a smart way how we can in Guix ensure stuff
like that is properly checked? I can see someone forgetting about stuff
like that...

Rutherther